
.nearby-places-section {
    background: #fdfbf7; 
    padding: 80px 0;
    /* overflow: hidden; */
}

.attraction-title {
    font-family: 'Playfair Display', serif; 
    font-size: 4.3rem; 
    color: #013220;
    line-height: 1.1;
    font-weight: 800;
    margin-bottom: 20px;
}

.attraction-title .highlight {
    color: #d4af37;
    font-style:'Playfair Display', serif; ;
    display: block; 
}

.nearbySwiper {
    height: 550px; 
    padding: 10px;
    margin-left: 40px; 
}

.place-card {
    position: relative;
    height: 380px !important; 
    border-radius: 30px;
    overflow: hidden;
    box-shadow: 0 20px 40px rgba(0,0,0,0.15);
}

.place-card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}

.place-card:hover img {
    transform: scale(1.15);
}

.place-info {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 25px;
    background: linear-gradient(transparent, rgba(0,0,0,0.8));
    color: white;
}

.place-info h4 {
    font-family: 'Poppins', sans-serif;
    font-size: 1.6rem;
    font-weight: 600;
    margin: 0;
}
@media screen {
    .attraction-title{
        font-size: 3rem;
        text-align: center;
    }
    .attraction-title.highlight{
        justify-content: center;
    }
}